Subject: Doorst: Looking for info about Chlorated HydroCarbons

From: [email-masked]
Date: Mon, 22 Jul 96 11:46:12 GMT

Does anybody have some (common) information about those kind of chemicals, we 
are working a lot with different materials (liquids and solids) all based on 
the same formula's : ClCxHx    and the acids of those  example monoChloroAcetic 
Acid ClCH2COOH 
I need ALL the info I can get espaccialy about toxicity and long term dangerous.

Thanx in advantage

[email-masked]